Get a player's last and next event (v1)
Returns the player's last event and the next event of their team, with the last match rating. Neither returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Player id, from a lineup, a squad or Search Sports.
Range
1 <= value <= 10000000000curl -X GET "https://example.com/v1/sofascore/player/near-events?id=331737" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}